<?php
namespace zin;

query('formGridPanel')->each(function($node)
{
    $fields = $node->prop('fields');
    if(data('from') == 'codescan')
    {
        $fields->field('issueKey')->hidden()->value(data('issueID'));
        $fields->field('repo')->hidden()->value(data('repoID'));
    }
    $node->setProp('fields', $fields);
});
